apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: codimd-uploads
spec:
  accessModes:
  - ReadWriteMany
  - ReadWriteOnce
  - ReadOnlyMany
  resources:
    requests:
      storage: {{ .Values.storage.size }}
  storageClassName: {{ .Values.storage.class }}
